bbin宝盈集团

用友NC BeanShell存在远程代码执行漏洞预警

发布时间:2021-07-02 信息来源:


近日,国家信息安全漏洞共享平台(CNVD)收录了用友NCBeanShell远程代码执行漏洞(CNVD-2021-30167)。攻击者利用该漏洞,可在未授权的情况下执行任意代码。目前,漏洞利用细节已公开,用友公司已发布版本补丁完成修复,建议受影响用户及时更新漏洞补丁进行防护。

一、基本情况

202162日,用友公司发布了bbin宝盈集团:用友NCBeanShell远程代码执行漏洞的风险通告。由于用友NC对外开放了BeanShell的测试接口,未经身份验证的攻击者利用该测试接口,构造恶意数据,执行任意代码,获得目标服务器权限。

CNVD对该漏洞的综合评级为“高危”。

二、影响分析

影响版本:

用友NC6.5

三、处置建议

目前,用友公司已发布补丁完成漏洞修复,建议产品使用者及时安装更新补丁包。补丁链接如下:

http://umc.yonyou.com/ump/querypatchdetailedmng?PK=18981c7af483007db179a236016f594d37c01f22aa5f5d19

四、参考链接

https://www.cnvd.org.cn/flaw/show/CNVD-2021-30167

分享
TOP